`lisk-core version`
===================



* [`lisk-core version`](#lisk-core-version)

## `lisk-core version`

```
USAGE
  $ lisk-core version

OPTIONS
  --json     Format output as json.

  --verbose  Additionally shows the architecture, node version, operating system, and versions of plugins that the CLI
             is using.
```

_See code: [@oclif/plugin-version](https://github.com/oclif/plugin-version/blob/v1.1.3/src/commands/version.ts)_
